<?php

class m151015_013900_change_work_periods_events_ids_length extends MyDbMigration
{

  public function up()
  {
    $this->alterColumn ( 'work_periods', 'events_ids', 'MEDIUMBLOB' );
  }

  public function down()
  {
    return true;
  }
}
    